#socialmenu ul li a,
#purposemenu ul li a,
#hiringmenu ul li a  {
   padding-left: 0px;
   padding-right: 0px;
   width: 100%;
   display: block;
}

#hiringmenu ul li,
#purposemenu ul li,
#socialmenu ul li  {
   width: 100%;
   margin-right: 0px;
   margin-left: 0px;
}

#purposemenu ul,
#hiringmenu ul,
#socialmenu ul  {
   margin: 0px;
   padding: 0px;
   color: #231f20;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   font-style: normal;
   font-weight: 400;
   font-family: Raleway, sans-serif;
   text-indent: 0px;
   text-align: center;
}

#purposemenu,
#socialmenu  {
   margin: 0px;
   width: 100px;
   z-index: 4;
   left: 154px;
   position: absolute;
}

#purposemenu ul  {
   font-size: 17px;
   line-height: 33px;
}

#socialmenu ul  {
   font-size: 12px;
   line-height: 18px;
}

#hiringmenu ul  {
   font-size: 17px;
   line-height: 33px;
}

#purposemenu  {
   top: 274px;
}

#socialmenu  {
   top: 566px;
}

.page_content_bkg  {
   position: absolute;
   z-index: 1;
}

.c231F20 * a  {
   color: #000000;
}

